[arch-commits] Commit in iso-codes/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Thu May 1 11:36:12 EDT 2008


    Date: Thursday, May 1, 2008 @ 11:36:12
  Author: jgc
Revision: 1166

Merged revisions 2-1165 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/iso-codes/trunk

........
  r356 | aaron | 2008-04-18 22:56:27 +0000 (Fri, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r1042 | jgc | 2008-04-28 20:25:56 +0000 (Mon, 28 Apr 2008) | 1 line
  
  upgpkg: iso-codes 2.0-1
........

Modified:
  iso-codes/repos/extra-i686/	(properties)
  iso-codes/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)


Property changes on: iso-codes/repos/extra-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /iso-codes/trunk:1
   + /iso-codes/trunk:1-1165

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2008-05-01 15:28:26 UTC (rev 1165)
+++ extra-i686/PKGBUILD	2008-05-01 15:36:12 UTC (rev 1166)
@@ -2,17 +2,18 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=iso-codes
-pkgver=1.1
+pkgver=2.0
 pkgrel=1
 arch=(i686 x86_64)
 license=('LGPL')
 pkgdesc="Lists of the country, language, and currency names"
 source=(ftp://pkg-isocodes.alioth.debian.org/pub/pkg-isocodes/${pkgname}-${pkgver}.tar.bz2)
 url="http://pkg-isocodes.alioth.debian.org/"
+md5sums=('58e7fee45749583e11a3880c8e1ae567')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr
+  cd ${srcdir}/${pkgname}-${pkgver}
+  ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg pkgconfigdir=/usr/lib/pkgconfig install
+  make DESTDIR=${pkgdir} pkgconfigdir=/usr/lib/pkgconfig install || return 1
 }





More information about the arch-commits mailing list